Issue #3607 has been updated by Jon Forums.


all results use:

* a fresh Ruby svn checkout of either trunk (1.9.3dev) or the ruby_1_9_2 branch (1.9.2dev)
* fresh checkouts of RubyGems from http://github.com/rubygems/rubygems.git

@Roger: For my builds, I patched up the RubyInstaller recipes to use the newer RubyGems GitHub repo rather than their original svn repo. If you get a chance, would you try to duplicate what I'm seeing using our existing recipes that use the RubyGems svn repo?

Jon
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3607

----------------------------------------
http://redmine.ruby-lang.org